Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://api.yativo.com/api/v1/customer/virtual/cards/terminate' \ -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \ -H 'Content-Type: application/json' \ -H 'Idempotency-Key: terminate-card-001' \ -d '{ "cardId": "card_01HX9KZMB3F7VNQP8R2WDGT4E5" }'
{ "status": "success", "status_code": 200, "message": "Card terminated successfully", "data": { "card_id": "card_01HX9KZMB3F7VNQP8R2WDGT4E5", "status": "terminated" } }
Permanently cancel a virtual card
POST https://api.yativo.com/api/v1/customer/virtual/cards/terminate
Idempotency-Key